RubyGems Navigation menu

rails-app-spec 0.3.1

RSpec 2 matchers to help spec the structure and content of your Rails 3 app

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.0 - August 24, 2011 (15.5 KB)
  2. 0.4.0 - July 21, 2011 (16.0 KB)
  3. 0.3.3 - March 04, 2011 (15.0 KB)
  4. 0.3.2 - November 30, 2010 (15.0 KB)
  5. 0.3.1 - November 26, 2010 (15.0 KB)
显示所有版本 (共 20 个)

Runtime 依赖 (8):

activesupport >= 3.0.0
code-spec ~> 0.2.9
file-spec ~> 0.1.4
rails3_assist ~> 0.3.0
require_all ~> 1.2.0
rspec >= 2.0.0
sugar-high ~> 0.3.0

Development 依赖 (1):

rspec >= 2.0.0

业主:

作者:

  • Kristian Mandrup

SHA 256 校验和:

ea83ba0cd54321b77a2607990704c7624cf44c23b6a73e17747d755cbe25f738

下载总量 64,268

这个版本 3,293

许可:

需要的 Ruby 版本:

链接: